GeoTools-CADPower Compatibility on AutoCAD versions

GeoTools-CADPower Compatibility on AutoCAD versions
0 comments, 13/09/2016, by , in BricsCAD, Tutorial

 

GeoTools and CAPower software run on AutoCAD versions 2007 all the way up until 2017.

We do not have the chance to actually test each update on all the versions before releasing it. We believe and hope that it runs fine on each version of AutoCAD, and to a large extent, it does. If your trial download does not run on a particular version of AutoCAD, or if you have some problems which malfunction in certain versions of AutoCAD, you have two options.

  • Contact us and let us know. We will try and fix it for you.
  • If the above could not be exercised for some reason, try downloading an earlier version of GeoTools or CADPower and see if that fixes the problems.

We are committed to ensure that our products run on every supported version of AutoCAD and BricsCAD. We apologize if it has not been the case on some occasions.

 

Download GeoTools V17 for AutoCAD: English, Spanish, German, PortugueseBR

Download GeoTools V17 for BricsCAD: English, Spanish, German, PortugueseBR

 

Download CADPower V17 for AutoCAD: English, Spanish, German, PortugueseBR

Download CADPower V17 for BricsCAD: English, Spanish, German, PortugueseBR

 

Buy Online

Follow us on Twitter: http://www.twitter.com/rakesh_rao

Discover BricsCAD, discover GeoTools for AutoCAD  & BricsCAD, CADPower for AutoCAD & BricsCAD, discover TechCenter. Brand new ways to work smarter in CAD!!

 

About Rakesh Rao

Director, DesignSense Software Technologies Private Limited, Bangalore Proprietor: Four Dimension Technologies CAD Developer, Product development, reseller management,